.footer-items {
    margin-left: 50px;
    margin-bottom: 20px;
}
.footer-defund-the-police {
    text-transform: uppercase;
    font-size: 3em;
    text-align: none;
    font-style: italic;
    font-weight: bold;
    font-size: 20px;
    color: white;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-bottom: 0px;
}
@media screen and (min-width: 768px) {
    .footer-defund-the-police {
        font-size: 40px;
    }
}

footer {
    grid-column: full;
    grid-template-columns: [full-start] minmax(1rem, 1fr) [main-start] minmax(0, 50rem) [main-end] minmax(1rem, 1fr) [full-end];
    background-color: #2c2c2c;
}
footer > small {
    grid-column: main;
}